/* * * * * * * * * * * * * * * * * * * * * * * * * *
 * ベース関連
 * * * * * * * * * * * * * * * * * * * * * * * * * */
body {
	background: #041E37;
	color: #E4F0FB;
	margin: 0;
}

div#main-container {
	margin: 0 auto;
	background: #1b3753;
	width: 1024px;
}

div#header {
	background: #2A4D6E;
	height: 40px;
	padding-left: 50px;
}

div#menu {
	width: 340px;
	float:left;
	margin-left: -100px;
	text-align: right;
}

div#contents {
	padding: 10px;
	padding-left: 40px;
	background: #1b3753;
	float:right;
	width: 730px;
}

div#main-container:after {
	content: ""; 
	display: block; 
	clear: both;
}

dt {
	font-weight: bold;
}


h1 {
	font-size: 26px;
	margin: 0;
}

h2:before {
	content: "■";
	padding: 5px;
}
h2 {
	font-size: 20px;
	border-bottom: 1px solid #4A6B8A;
	margin: 0;
	margin-left: -20px;
}


div#menu ul {
	background: #041E37;
	z-index: 100;
	position: fixed;
	width: 240px;
	margin-left: 100px;
	padding-bottom: 30px;
}
div#menu li {
	padding-top: 2px;
	padding-right: 20px;
	padding-bottom: 2px;
	background: #041E37;
	font-size: 15px;
}

div#menu ul li ul {
	width: 240px;
	margin-left: 0px;
	position: static;
	padding-bottom: 0px;
}

div#menu ul li ul.sub {
	width: 220px;
}

div#menu ul li ul.sub2 {
	width: 200px;
}

div#menu ul li ul li a {
	padding-right: 10px;
}


/* * * * * * * * * * * * * * * * * * * * * * * * * *
 * ログ関連
 * * * * * * * * * * * * * * * * * * * * * * * * * */
.error {
	color: red;
}
.base-container, .b-c {
	width: 350px;
	border: 1px solid #39819d;
	border-radius: 1em;
	-moz-border-radius: 1em;
	-webkit-border-radius: 1em;
	-o-border-radius: 1em;
	-ms-border-radius: 1em;	
	background: #E4F0FB;
	color: #1b3753;
}

.entry-content {
	margin: 0 auto;
	width: 800px;
	background: #E4F0FB;
	color: #1b3753;
}

.index-container, .i-c {
	height: 250px;
}

.form-container, .f-c {
	padding: 50px;
}
ul.howto {
	width: 600px;
	padding: 0;
	margin: 0 auto;
	list-style-type: decimal;
}

ul.howto li {
	font-size: 15px;
	padding: 2px;
	padding-left: 20px;
	text-align: left;
	background: none;
}


ul {
	width: 100%;
	padding: 0;
	margin: 0;
	list-style-type: none;
}

/*
li {
	font-size: 15px;
	padding: 2px;
	padding-left: 20px;
	text-align: left;
	background: #2a5e72;
	background: -moz-linear-gradient(top, #2a5e72 0%, #0e2238 100%)
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2a5e72), color-stop(100%,#0e2238));
	background: -webkit-linear-gradient(top, #2a5e72 0%,#0e2238 100%);
	background: -o-linear-gradient(top, #2a5e72 0%,#0e2238 100%);
	background: -ms-linear-gradient(top, #2a5e72 0%,#0e2238 100%);
	background: linear-gradient(to bottom, #2a5e72 0%,#0e2238 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2a5e72', endColorstr='#0e2238',GradientType=0 );
}

li:first-child {
	border-top-left-radius: 1em;
	-moz-border-top-left-radius: 1em;
	-webkit-border-top-left-radius: 1em;
	-o-border-top-left-radius: 1em;
	-ms-border-top-left-radius: 1em;	
	border-top-right-radius: 1em;
	-moz-border-top-right-radius: 1em;
	-webkit-border-top-right-radius: 1em;
	-o-border-top-right-radius: 1em;
	-ms-border-top-right-radius: 1em;	
}

li:last-child {
	border-bottom-left-radius: 1em;
	-moz-border-bottom-left-radius: 1em;
	-webkit-border-bottom-left-radius: 1em;
	-o-border-bottom-left-radius: 1em;
	-ms-border-bottom-left-radius: 1em;	
	border-bottom-right-radius: 1em;
	-moz-border-bottom-right-radius: 1em;
	-webkit-border-bottom-right-radius: 1em;
	-o-border-bottom-right-radius: 1em;
	-ms-border-bottom-right-radius: 1em;	
}
*/
a {
	text-decoration: none;
}
a:link { color:#fffcf6; }
a:visited { color:#ffebc4; }
a:hover { color:#fffd29; }
a:active { color:#fff9ec; }

.entry-content a:link { color:#66635D; }
.entry-content a:visited { color:#66522B; }
.entry-content a:hover { color:#666390; }
.entry-content a:active { color:#666053; }

.entry-content h2, #logupload h2 {
	font-size: 20px;
	border-bottom: 1px solid #4A6B8A;
	margin: 0;
}

/* * * * * * * * * * * * * * * * * * * * * * * * * *
 * ログ関連
 * * * * * * * * * * * * * * * * * * * * * * * * * */
.turn-container, .t-c {
	background: #1b3753;
	border-left: 1px solid #728CA6;
	border-bottom: 1px solid #728CA6;
	border-right: 1px solid #728CA6;
	width: 400px;
	text-align: left;
	font-size: 12px;
	line-height: 1.4;
	margin-left: 20px;
}

.turn-container:first-child, .t-c:first-child {
	border-top: 1px solid #728CA6;
}

.turn-header, .t-h {
	color: white;
	padding: 5px;
}
.turn-header.friend, .t-h.f {
	background: #136d94;
}
.turn-container.friend, .t-c.f {
	background: rgba(10,53,77,0.5);
}

.turn-header.enemy, .t-h.e {
	background: #7e2946;
}
.turn-container.enemy, .t-c.e {
	background: rgba(51,28,46,0.5);
}
.buff-value, .bu {
	font-size: 14px;
	padding: 0 2px;
	color: #33d8ec;
}
.debuff-value, .de {
	font-size: 14px;
	padding: 0 2px;
	color: #ffae00;
}

.damage-value, .da {
	font-size: 14px;
	padding: 0 2px;
	color: #ff6a69;
}

.recovery-value, .re {
	font-size: 14px;
	padding: 0 2px;
	color: #a5f35f;
}
.indent, .sp {
	padding-left: 20px;
}

/* * * * * * * * * * * * * * * * * * * * * * * * *
 * Table関連
 * * * * * * * * * * * * * * * * * * * * * * * * */
table {
	background: #133453;
	font-size: 14px;
	border-spacing: 1px;
	border: 1px solid #133453;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-o-border-radius: 10px;
	-ms-border-radius: 10px;
	text-align: center;
}

th {
	padding: 3px;
}

td {
	padding: 4px;
}

tr:nth-child(odd) {
	background: #23486d;
}
tr:nth-child(even) {
	background: #1b3753;
}


td.data-value {
	width: 80px;
	text-align: right;
}

tr:first-child th:first-child, tr:first-child td:first-child{
	border-top-left-radius: 10px;
	-moz-border-top-left-radius: 10px;
	-webkit-border-top-left-radius: 10px;
	-o-border-top-left-radius: 10px;
	-ms-border-top-left-radius: 10px;
}
tr:first-child th:last-child, tr:first-child td:last-child {
	border-top-right-radius: 10px;
	-moz-border-top-right-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-o-border-top-right-radius: 10px;
	-ms-border-top-right-radius: 10px;	
}

tr:last-child th:first-child, tr:last-child td:first-child{
	border-bottom-left-radius: 10px;
	-moz-border-bottom-left-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-o-border-bottom-left-radius: 10px;
	-ms-border-bottom-left-radius: 10px;
}
tr:last-child th:last-child, tr:last-child td:last-child {
	border-bottom-right-radius: 10px;
	-moz-border-bottom-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-o-border-bottom-right-radius: 10px;
	-ms-border-bottom-right-radius: 10px;	
}

td.data-skillname {
	width: 200px;
}
td.data-username {
	width: 150px;
}

tr.hidden-row {
	display:none!important;
}
tr.display-row {
	display:table-row!important;
}

.jump_menu {
	position:fixed;
	top:30px;
	left:0;
	background: #2a5e72; /* Old browsers */
	background: -moz-linear-gradient(top, #2a5e72 0%, #0e2238 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2a5e72), color-stop(100%,#0e2238)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #2a5e72 0%,#0e2238 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #2a5e72 0%,#0e2238 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #2a5e72 0%,#0e2238 100%); /* IE10+ */
	background: linear-gradient(to bottom, #2a5e72 0%,#0e2238 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2a5e72', endColorstr='#0e2238',GradientType=0 ); /* IE6-9 */
	border-top-right-radius: 10px;
	-moz-border-top-right-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-o-border-top-right-radius: 10px;
	-ms-border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	-moz-border-bottom-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-o-border-bottom-right-radius: 10px;
	-ms-border-bottom-right-radius: 10px;

}

.jump_menu li {
	background: none;
}
.jump_menu li:first-child {
	border-top-left-radius: 0em;
	-moz-border-top-left-radius: 0em;
	-webkit-border-top-left-radius: 0em;
	-o-border-top-left-radius: 0em;
	-ms-border-top-left-radius: 0em;
}
.jump_menu li:last-child {
	border-bottom-left-radius: 0em;
	-moz-border-bottom-left-radius: 0em;
	-webkit-border-bottom-left-radius: 0em;
	-o-border-bottom-left-radius: 0em;
	-ms-border-bottom-left-radius: 0em;
}

a.enemy:link,    a.e:link    { color:#ff6a69; }
a.enemy:visited, a.e:visited { color:#ff6a69; }
a.enemy:hover,   a.e:hover   { color:#ff6a69; }
a.enemy:active,  a.e:active  { color:#ff6a69; }

a.friend:link,    a.f:link    { color:#33d8ec; }
a.friend:visited, a.f:visited { color:#33d8ec; }
a.friend:hover,   a.f:hover   { color:#33d8ec; }
a.friend:active,  a.f:active  { color:#33d8ec; }

